count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=513
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=511
results:
- base_id: MA0197
  collection: CORE
  matrix_id: MA0197.2
  name: nub
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0197.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0197.2/
  version: '2'
- base_id: MA0197
  collection: CORE
  matrix_id: MA0197.3
  name: nub
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0197.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0197.3/
  version: '3'
- base_id: MA1436
  collection: CORE
  matrix_id: MA1436.1
  name: nuc-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1436.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1436.1/
  version: '1'
- base_id: MA1436
  collection: CORE
  matrix_id: MA1436.2
  name: nuc-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1436.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1436.2/
  version: '2'
- base_id: MA0234
  collection: CORE
  matrix_id: MA0234.1
  name: oc
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0234.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0234.1/
  version: '1'
- base_id: MA0454
  collection: CORE
  matrix_id: MA0454.1
  name: odd
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0454.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0454.1/
  version: '1'
- base_id: MA2148
  collection: CORE
  matrix_id: MA2148.1
  name: odd-2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2148.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2148.1/
  version: '1'
- base_id: MA2149
  collection: CORE
  matrix_id: MA2149.1
  name: odr-7
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2149.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2149.1/
  version: '1'
- base_id: MA0235
  collection: CORE
  matrix_id: MA0235.1
  name: onecut
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0235.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0235.1/
  version: '1'
- base_id: MA0456
  collection: CORE
  matrix_id: MA0456.1
  name: opa
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0456.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0456.1/
  version: '1'
